Sean Carey (scary) wrote,
Sean Carey
scary

Java on Linux 7.1

If you use RedHat Linux 7 Server, you must manually install compat-libstdc++-6.21-2.9.0.0.i386.rpm to prevent "error while loading shared libraries" when using the Java HotSpot VMs. This file is located
in the /RedHat/RPMS directory on the RedHat Linux 7 CD-ROM. You may also obtain a copy of this file from http://rpmfind.net. To install the file, use this command:

rpm --install compat-libstdc++-6.21-2.9.0.0.i386.rpm

It is not necessary to manually install compat-libstdc++-6.21-2.9.0.0.i386.rpm if you are using RedHat Linux 7 Workstation.
  • Post a new comment

    Error

    default userpic
  • 0 comments